中标麒麟基于龙芯3B3000,编译高版本boost,无context库

龙芯现在支持的boost版本是多少?我用的中标麒麟的系统,看到最高才1.53,但是里面没有context库,我用最新的1.72编译,但是也无法编译context库。求助
已邀请:

flygoatfree

赞同来自: dragonHeart

上游context支持是我提交的。
从1.71开始支持的。
参见
https://github.com/boostorg/context/commit/e3f744a1862164062d579d1972272d67bdaa9c39

dragonHeart

赞同来自:

我使用的命令如下,成功编译并且可以使用:
./b2 abi=n64 address-model=64 architecture=mips1 binary-format=elf toolset=gcc

要回复问题请先登录注册